Vulnerabilidad de seguridad crítica para los productos de Axis

October 25, 2017
Vulnerabilidad de seguridad crítica para los productos de Axis

Se ha descubierto una vulnerabilidad de seguridad crítica para los productos de Axis Communication Inc. que les permite a los atacantes obtener acceso de raíz sin la autenticación adecuada.  

Se ha descubierto una vulnerabilidad de seguridad crítica para los productos de Axis Communication Inc. que les permite a los atacantes obtener acceso de raíz sin la autenticación adecuada. Axis ha publicado versiones de servicios de firmware para la mayoría de sus productos para protegerse contra esta vulnerabilidad.  

Los productos de Genetec afectados por esta vulnerabilidad incluyen el sistema de administración de videos Security Center Omnicast™ , el sistema del control de acceso Synergis™ así como el sistema de monitoreo de videos basado en la nube Stratocast™ . 

Tras la nueva versión del firmware de Axis, Genetec ha probado la compatibilidad con toda su cartera de productos. Genetec ahora oficialmente soporta este nuevo firmware y las actualizaciones de seguridad incluidas. Los clientes ya pueden actualizar de forma segura cualquier producto de Axis afectado por esta vulnerabilidad.

Consulte el informe de vulnerabilidad CVE-2016-AXIS-0705 Remote Format String en la página web de Seguridad de Productos de Axis para obtener la lista completa de los productos afectados y del firmware.  

Consulte la Lista de Dispositivos Soportados por Genetec para obtener el firmware exacto soportado por Security Center.  

Consulte la Lista de Dispositivos Soportados por Stratocast para obtener el firmware exacto soportado por Stratocast.

Artículo anterior
Vulnerabilidad de seguridad crítica para múltiples dispositivos basados en ONVIF
Vulnerabilidad de seguridad crítica para múltiples dispositivos basados en ONVIF

No Más Artículos